---


- include_tasks: reset_u2f.yml
  args:
    apply:
      tags:
        - reset_u2f
        - reset
  tags:
    - reset_u2f
    - reset


- include_tasks: setup_u2f.yml
  args:
    apply:
      tags:
        - setup_u2f
          #  - setup
  tags:
    - setup_u2f
      #  - setup
